<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="blanco.htm" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443270000000" remote="130536443270000000" />
<file name="compruebaf.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443270000000" remote="130536443270000000" />
<file name="nc.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443270000000" remote="130536443270000000" />
<file name="eliminar.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443270000000" remote="130536443270000000" />
<file name="boleta.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443270000000" remote="130536443270000000" />
<file name="muestra1.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130746141000000000" remote="130746141000000000" />
<file name="clasificacion.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443270000000" remote="130536443270000000" />
<file name="index.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443270000000" remote="130536443270000000" />
<file name="anular.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443270000000" remote="130536443270000000" />
<file name="muestra 1.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443270000000" remote="130536443270000000" />
<file name="factura.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443270000000" remote="130536443270000000" />
<file name="muestra.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443270000000" remote="130536443270000000" />
<file name="nd.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443270000000" remote="130536443270000000" />
<file name="filtro.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130744882330000000" remote="130744882330000000" />
<file name="filtro.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="131468637890000000" remote="131468637890000000" />
<file name="muestra.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="131962734660000000" remote="131962734660000000" />
<file name="factura.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="131468649160000000" remote="131468649160000000" />
<file name="blanco.htm" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407270000000" remote="130536407270000000" />
<file name="compruebaf.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407270000000" remote="130536407270000000" />
<file name="reenvio_correo_todos.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="131401054870000000" remote="131401054870000000" />
<file name="eliminar.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407270000000" remote="130536407270000000" />
<file name="boleta.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407270000000" remote="130536407270000000" />
<file name="muestra1.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130746105000000000" remote="130746105000000000" />
<file name="clasificacion.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407270000000" remote="130536407270000000" />
<file name="index.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407270000000" remote="130536407270000000" />
<file name="anular.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407270000000" remote="130536407270000000" />
</dwsync>